Subject: Re: Feedback from Andrew
From: Deeksha Dadu <[email-masked]>
To: Praveen Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 2 Jul 2014 13:12:54 +0530 (IST)

1. while the first two were mentioned by the customer in pre chat survey, the third point could have been checked "as he contacted his email provider to find out why the activation email was blocked". make not of this for future. I understand that you could not ask the customer what he has already specified but there was no harm reconfirming, especially for email address saying "just to reconfirm, the email address you mentioned having added to your contacts is "[email-masked]", is that correct?

2. the client is not asking you to give wrong information. he is saying that you did not make any attempt to gather more details about the offer that you were not aware of. This is of course your fault. Before escalating, you need to gather sufficient information for the client to be able to investigate. When it is your fault, you need to acknowledge, understand and improve for the next time

3. read your chat once again below. When you joined, I told you very well that the canned answers must be modified to make sure that they answer customer's question directly. You never bothered to modify it to make it sound like a direct answer to the customer's question. The client's feedback explains clearly how it should have been done. Also, the way you explained only thoroughly confused the customer throughout the chat. not only that, you kept on rushing the customer with 'is there anything else..' even though the customer was still not satisfied with your confusing answers. also, why would you assume any clerical error issue? This is one of the most poorly handled chats I have seen. 

Praveen, I definitely had better expectations from you. Rather than really acknowledging your mistakes and understanding what should have been done, you are giving illogical explanations? I must see improvements in your chats. I really did not expect to get so many feedbacks for you. Please understand the feedback given and work on your quality. i really do not want to see these feedbacks for you

----- Original Message -----
From: "Praveen Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 2, 2014 7:44:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback from  Andrew

Dear man, 

Ticket # :- 

LTK12182042807499X – Phil – This absolutely should not have been escalated. No actions whatsoever were taken to assist the Member in finding out why he did not receive his activation email. Has he added [email-masked] to his email addressbook? Has he checked his Spam folder? Has he contacted his email provider to find out why the activation email was blocked? The Operator did not attempt to investigate any of these possible problems, all of which can be handled easily through Chat. 
Furthermore, this Member has a Signup error indicating that he may be in violation of our Terms. No attempt was made to look into this possible problem. This ticket was not handled properly. 

Pre chat survey of the customer:- i recieved the first confirmation email just fine a few days ago was doing surverys and everything just fine and now it is telling me i have to reactivate my email? why? and i am not getting the "reactivation" email at all yes the email address is saved in the contacts and yes i have checked all folders. and why am i having to reactivate when i havent even had the account for a week? 

As the customer has clearly specified that he had already added all the email for inbox and check all the folders, so there was nothing left to assist him from my side with this concern. ( I have not asked him again as I was instructed not to ask the customer the things he had already specified in pre chat) I followed the protocol. That's the only reason I escalated this chat. 

LTK12182042807737X - Phil – No attempt was made to ascertain what Offer the Member was talking about, or check the description that was provided within that Offer. This Member has provided us with no actual information about what he is referring to or where he found it. 

I was not aware of this offer so I asked Binod about this offer, he said he is also not aware of this offer. We checked the website and we were not able to locate this offer so instead of giving wrong information we decided to escalate this to the resolution center for the correct information. 

LTK12182042808335X - Phil – Multiple times the Operator directed the Member to “check his earnings again”. This is not acceptable, clearly the Member is confused by what he is seeing. The Member needed to be explained to him that he will NOT see a change, because there IS no change for him to see. He needs to be told that he did NOT receive new earnings, that he is being informed about OLD earnings that already happened. You needed to ask the Member for the start and end dates of the week being reported to him, then tell him all of the earnings he got between the start and end date, so he can see that he did get all of the earnings already; it is not acceptable to tell the Member you cannot check on a specific amount. 

I used the appropriate CR to explain him about the referral and in the CR its is clearly specified that the email you receive is the recap of the referral earning of last 1 week and on the day you receive the email the earning will not change as you have already received the credits. Then I have explain him in my own words but he was still not able to understand. As the referral earning has lot of entries and the amount was very small for that specific week so there was high possibility of clerical error, so I suggested the customer to check his earning. Then customer asked his total referral earning, it is not possible for us to check that for the customer so I suggested him to check this referral earning and I guided him step by step to locate it. Last the highlighted line, I have not use the highlighted line, customer wants to know how much he had earned from a specific referral, so I informed the customer that I apologize we cant check the referral earning for any specific account. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India